#language: ru

@purchase

Функционал: 007. Purchase. Создание заказов поставщику

Сценарий: 007.1. Purchase. Создание заказа поставщику - цена на дату заказа
	
	Дано Я подключаюсь под "Создание заказов поставщикам"
	Дано я устанавливаю текущему сеансу заголовок приложения "08.007. Закупки"
	Дано я удаляю объекты "Документы.ЗаказПоставщику" без контроля ссылок
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
	И из выпадающего списка "Холдинг" я выбираю по строке 'Холдинг-компания'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Ашан(поставщик)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение для Ашана на дату заказа (поставщик)'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад(ячейки и контроль)'
	И в поле 'Дата доставки' я ввожу текст '21.07.2019'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Ашан'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Создание заказа поставщику'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '20,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '100,00'    | '333,33' | '2 000,00'   | '20'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '50,00'     | '76,27'  | '500,00'     | '10'      |
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '20%'   | '20,000, кг'     | '20'      | '2 000,00'   | 'кг'  | '20,000'     | '333,33' | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '2 000,00'   | '<Без маркировки>' | '100,00'          | '100,00'    |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '20%'   | '20,000, кг'     | '20'      | '3 000,00'   | 'кг'  | '20,000'     | '500,00' | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '3 000,00'   | '<Без маркировки>' | '150,00'          | '150,00'    |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Исходный - Заказ поставщику' | 'Подтвержденный - Заказ поставщику' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '20,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | ''                            | ''                                  | '20,000, кг'     | '100,00'    | '100,00'          | '20%'   | '333,33' | '2 000,00'   | '20'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | ''                            | ''                                  | '10,000, кг'     | '50,00'     | '50,00'           | '18%'   | '76,27'  | '500,00'     | '10'      |
	И я нажимаю на кнопку 'Исходный - Заказ поставщику'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Исходный - Заказ поставщику' | 'Подтвержденный - Заказ поставщику' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '20,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '2 000,00'   | '000001 до 27.10.2020 0:00:00' | '20,000'                      | ''                                  | '20,000, кг'     | '100,00'    | '100,00'          | '20%'   | '333,33' | '2 000,00'   | '20'      |
		| '10,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '500,00'     | '000001 до 27.10.2020 0:00:00' | '10,000'                      | ''                                  | '10,000, кг'     | '50,00'     | '50,00'           | '18%'   | '76,27'  | '500,00'     | '10'      |
	И я нажимаю на кнопку 'Подтвержденный - Заказ поставщику'
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Исходный - Заказ поставщику' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Подтвержденный - Заказ поставщику' | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '20%'   | '20,000, кг'     | '20'      | '2 000,00'   | 'кг'  | '20,000'                      | '20,000'     | '333,33' | 'Сыр Адыгейский' | '20,000'                            | '000001 до 27.10.2020 0:00:00' | '2 000,00'   | '<Без маркировки>' | '100,00'          | '100,00'    |
	И в таблице "Товары" в поле 'Подтвержденный - Заказ поставщику' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Исходный - Заказ поставщику' | 'Количество' | 'НДС, RUB' | 'Номенклатура'    | 'Подтвержденный - Заказ поставщику' | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '18%'   | '10,000, кг'     | '10'      | '500,00'     | 'кг'  | '10,000'                      | '10,000'     | '76,27'    | 'Сыр Костромской' | '10,000'                            | '000001 до 27.10.2020 0:00:00' | '500,00'     | '<Без маркировки>' | '50,00'           | '50,00'     |
	И в таблице "Товары" в поле 'Подтвержденный - Заказ поставщику' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'Исходный - Заказ поставщику' | 'Подтвержденный - Заказ поставщику' | 'В ед. хранения' | 'Цена, RUB' | 'Цена со скидкой' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '20,000'                      | '10,000'                            | '10,000, кг'     | '100,00'    | '100,00'          | '20%'   | '166,67' | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000'                      | '20,000'                            | '20,000, кг'     | '50,00'     | '50,00'           | '18%'   | '152,54' | '1 000,00'   | '20'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 007.2. Purchase. Создание заказа поставщику - на дату отгрузки
	
	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
	И из выпадающего списка "Холдинг" я выбираю по строке 'Холдинг-компания'
	И из выпадающего списка с именем "Контрагент" я выбираю по строке 'Ашан(поставщик)'
	И из выпадающего списка "Соглашение" я выбираю по строке 'Соглашение для Ашана на дату отгрузки (поставщик)'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад(ячейки и контроль)'
	И в поле 'Дата доставки' я ввожу текст '21.07.2020'
	И элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату отгрузки'
	И элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
	И элемент формы с именем "ВидЦен" стал равен 'Ашан'
	И элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
	И в поле 'Комментарий' я ввожу текст 'Создание заказа поставщику на дату отгрузки'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '166,67'   | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '50,00'     | '152,54'   | '1 000,00'   | '20'      |
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '20%'   | '10,000, кг'     | '10'      | '1 000,00'   | 'кг'  | '10,000'     | '166,67'   | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '1 000,00'   | '<Без маркировки>' | '100,00'          | '100,00'    |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я перехожу к строке:
		| '% НДС' | 'В ед. хранения' | 'Вес, кг' | 'Всего, RUB' | 'Ед.' | 'Количество' | 'НДС, RUB' | 'Номенклатура'   | 'Серия'                        | 'Сумма, RUB' | 'Характеристика'   | 'Цена со скидкой' | 'Цена, RUB' |
		| '20%'   | '10,000, кг'     | '10'      | '1 500,00'   | 'кг'  | '10,000'     | '250,00'   | 'Сыр Адыгейский' | '000001 до 27.10.2020 0:00:00' | '1 500,00'   | '<Без маркировки>' | '150,00'          | '150,00'    |
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.' | '% НДС' | 'Цена со скидкой' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский'  | 'кг'  | '20%'   | '100,00'          | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '100,00'    | '166,67'   | '1 000,00'   | '10'      |
		| '20,000'     | 'Сыр Костромской' | 'кг'  | '18%'   | '50,00'           | '<Без маркировки>' | '1 000,00'   | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '50,00'     | '152,54'   | '1 000,00'   | '20'      |
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 007.3. Purchase. Проверка отчета Изменение количества в документах между этапами - по заказу поставщику

	И В командном интерфейсе я выбираю 'Закупки' 'Отчеты'
	Тогда открылось окно 'Отчеты по закупкам у поставщиков'
	И я нажимаю на гиперссылку "Изменения количеств в документах между этапами"
	Тогда открылось окно 'Изменения количеств в документах между этапами'
	И я нажимаю на кнопку с именем 'ВсеНастройки'
	Тогда открылось окно 'Настройки отчета "Изменения количеств в документах между этапами"'
	И я меняю значение переключателя 'Вид' на 'Расширенный'
	И в таблице "Отборы" я нажимаю на кнопку с именем 'Отборы_Добавить'
	Тогда открылось окно 'Выбор поля отчета'
	И в таблице "ДоступныеПоля" я перехожу к строке:
		| 'Заголовок' |
		| 'Документ'  |
	И в таблице "ДоступныеПоля" я выбираю текущую строку
	Тогда открылось окно 'Настройки отчета "Изменения количеств в документах между этапами"'
	И в таблице "Отборы" я перехожу к строке:
		| 'Поле'     |
		| 'Документ' |
	И в таблице "Отборы" из выпадающего списка "Условие" я выбираю точное значение 'Равно'
	И в таблице "Отборы" я нажимаю кнопку выбора у реквизита с именем "ОтборыПравоеЗначение"
	Тогда открылось окно 'Выбор типа данных'
	И в таблице "" я перехожу к строке:
		| ''                 |
		| 'Заказ поставщику' |
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                |
		| 'Создание заказа поставщику' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Настройки отчета "Изменения количеств в документах между этапами"'
	И я нажимаю на кнопку 'Закрыть и сформировать'
	Тогда открылось окно 'Изменения количеств в документах между этапами'
	Тогда Табличный документ "ОтчетТабличныйДокумент" равен макету "Изменение количества в документах между этапами в закупках"
	И Я закрываю окно 'Изменения количеств в документах между этапами'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Отчеты по закупкам у поставщиков'
	И Я закрываю окно 'Отчеты по закупкам у поставщиков'

Сценарий: 007.4. Purchase. Несколько единиц измерения в заказе поставщику

	И В командном интерфейсе я выбираю 'Закупки' 'Заказы поставщикам'
	Тогда открылось окно 'Заказы поставщикам'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                |
		| 'Создание заказа поставщику' |
	И я нажимаю на кнопку с именем 'ФормаСкопировать'
	Тогда открылось окно 'Заказ поставщику (создание)'
	* Заполнение шапки
		И в поле 'Дата доставки' я ввожу текст '21.07.2019'
		И в поле 'Комментарий' я ввожу текст 'Заказ с доп. единицами измерения'
		И я перехожу к следующему реквизиту
	* Заполнение товаров
		И я перехожу к закладке "Товары"
		И я удаляю все строки таблицы "Товары"
		И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
		И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 1 доп. ед.'
		И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
		И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "Товары" в поле 'В ед. хранения 1' я ввожу текст '10,000'
		И в таблице "Товары" я завершаю редактирование строки
		И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
		И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской 2 доп. ед.'
		И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
		И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
		И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
		И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '150,00'
		И в таблице "Товары" в поле 'В ед. хранения 1' я ввожу текст '15,000'
		И в таблице "Товары" в поле 'В ед. хранения 2' я ввожу текст '25,000'
		И в таблице "Товары" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести'
	* Проверка данных
		Тогда элемент формы с именем "Контрагент" стал равен 'Ашан(поставщик)'
		Тогда элемент формы с именем "Соглашение" стал равен 'Соглашение для Ашана на дату заказа (поставщик)'
		Тогда элемент формы с именем "Холдинг" стал равен 'Холдинг-компания'
		Тогда элемент формы с именем "Организация" стал равен 'Организация'
		Тогда элемент формы с именем "ТочкаДоставки" стал равен ''
		Тогда элемент формы с именем "Склад" стал равен 'Склад(ячейки и контроль)'
		Тогда у элемента формы с именем "ДатаДоставки" текст редактирования стал равен '21.07.2019'
		Тогда таблица "Товары" стала равной:
			| 'N' | '% НДС' | 'Номенклатура'               | 'Вес, кг' | 'Характеристика'   | 'Серия'                        | 'В ед. хранения' | 'Количество' | 'НДС, RUB' | 'Ед.' | 'Цена, RUB' | 'Всего, RUB' | 'В ед. хранения 1' | 'В ед. хранения 2' | 'Цена со скидкой' | 'Сумма, RUB' |
			| '1' | '18%'   | 'Сыр Костромской 1 доп. ед.' | '20'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '20,000, кг'     | '20,000'     | '457,63'   | 'кг'  | '150,00'    | '3 000,00'   | '10,000, м'        | ''                 | '150,00'          | '3 000,00'   |
			| '2' | '18%'   | 'Сыр Костромской 2 доп. ед.' | '10'      | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '10,000, кг'     | '10,000'     | '228,81'   | 'кг'  | '150,00'    | '1 500,00'   | '15,000, м2'       | '25,000, м3'       | '150,00'          | '1 500,00'   |
		Тогда элемент формы с именем "МоментОпределенияЦены" стал равен 'На дату заказа'
		Тогда элемент формы с именем "Налогообложение" стал равен 'Облагается (с НДС)'
		Тогда элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
		Тогда элемент формы с именем "Ответственный" стал равен 'Создание заказов поставщикам'
		Тогда элемент формы с именем "СпособСоздания" стал равен 'Создан вручную'
		Тогда элемент формы с именем "ВидЦен" стал равен 'Ашан'
		Тогда элемент формы с именем "ЦенаВключаетНДС" стал равен 'Да'
		Тогда элемент формы с именем "Комментарий" стал равен 'Заказ с доп. единицами измерения'
		Тогда у элемента формы с именем "СкидкаПроцент" текст редактирования стал равен '0,00'
		Тогда у элемента формы с именем "СкидкаСумма" текст редактирования стал равен '0,00'
		Тогда элемент формы с именем "СуммаНДС" стал равен '686,44'
		Тогда у элемента формы с именем "СуммаДокумента" текст редактирования стал равен '4 500,00'
		Тогда у элемента формы с именем "ИтогоВес" текст редактирования стал равен '30,000'

	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Заказ поставщику (создание) *' в течение 20 секунд
	Тогда открылось окно 'Заказы поставщикам'
	И Я закрываю окно 'Заказы поставщикам'

Сценарий: 007.5. Purchase. Завершение

	И я закрываю сеанс TESTCLIENT